### Method

# Gtk TreeRowReferenceget_model

deprecated: 4.10

#### Declaration [src]

    GtkTreeModel*
    gtk_tree_row_reference_get_model (
      GtkTreeRowReference* reference
    )

#### Description [src]

Returns the model that the row reference is monitoring.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: `GtkTreeModel`

The model.

The data is owned by the instance.